@import "./normalize.css";

body {
  background-color: #f9f4ee;
}

main {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 80%;
  height: 100vh;
  margin: 0 auto;
}

img {
  max-width: 100%;
  height: auto;
}

h1 {
  font-size: 8rem;
  font-family:
    ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji",
    "Segoe UI Symbol", "Noto Color Emoji";
}
